/*
Theme Name:   WI CS Theme 
Description:  Theme for Walton Isaacson's Case Study
Template:         genesis-block-theme
Version:          1.0.1
Text Domain:  genesis-block-theme
*/
/* * {font-family: SpeedeeReg, sans-serif!important;
	color: #fff!important;

} */
/* h1{
	font-family: SpeedeeBlack, sans-serif!important;
	font-size: 1.7em;
	margin: 5rem auto 0;
} */
ul, ol {
	margin: 0;
}
/* .noisy-background {
  position: relative;
  background-color: #000!important;
  width: 100%;
  height: 100%;
}
.noisy-background::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: .45;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100%' height='100%'%3E%3Cfilter id='noise'%3E%3CfeTurbulence type='fractalNoise' baseFrequency='0.55' numOctaves='6' stitchTiles='stitch'/%3E%3C/filter%3E%3Crect width='100%' height='100%' filter='url(%23noise)'/%3E%3C/svg%3E");
} */
.site-header {background: initial;}
.site-title {
	font-size: 1.7rem;
	font-weight: 600;
	margin-bottom: 0;
	/* margin-right: 8px; */
	/* line-height: 1pc; */

}
.site-title a, 
.custom-logo-link {
	pointer-events: none !important;
	cursor: default !important;
	text-decoration: none !important;
}
.site-info li{
	list-style-type: none;
}
.site-footer {
	/* background: #ffbc0d; */
	background: transparent;
	/* border-top: solid 1px rgb(206, 206, 206); */
}
.footer-tagline{
	font-size: 1pc;
	font-weight: 400;
	line-height: 1.42857143;
}
.footer-tagline a {
	border-bottom: 0px;
	text-decoration: none!important;
}
/* .footer-tagline a:hover {
	color: #ffbc0d!important;
} */
.footer-bottom {
	text-align: center!important;
	padding-top: 3%;
}
.container {
	padding: 0 10%;
}
.headContent {
	padding: 10rem 0 5rem;
}
.entry-content {
	text-align: center;
}
.btCopy {
	margin: 2rem auto 2rem;
	width: 30%;
}
p.btCopy {
	font-size: 1pc!important;
	letter-spacing: -.15px;
	line-height: 1.42857143;
	font-weight: 400;
}
/* .site-title-wrap {
	max-width: 100%;
} */
/* .titles-wrap.has-description {
	padding-top: 1.5rem;
} */
/* Mobile Nav */
/* .mobile-navigation {display: none;} */
/* .button-toggle {display: none;} */
/* .wp-block-image {text-align: center;} */
/* end of Mobile Nav */

/* Responsive */
@media (min-width: 1000px) {
	/* .titles-wrap {
		padding-top: 0px;
	} */
	/* .footer-tagline {
		margin: 16px 0;
	} */
}
 /* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
	.btCopy {
		margin: 2rem auto 0;
		width: 80%;
	}
	.headContent {
		padding: 5rem 0;
	}
}
/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {...}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {...}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {...}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {...} 